Subject: Re: [88attendees] Shop for buying laptop and tabs

From: "Marc Erickson" <[email-masked]>
Date: Tue, 5 Nov 2013 15:36:43 -0800

Wal-mart.  Ugh.

Marc

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Fred Baker (fred)
Sent: Tuesday, November 05, 2013 11:00 AM
To: Adama dembélé
Cc: [email-masked]
Subject: Re: [88attendees] Shop for buying laptop and tabs

On Nov 4, 2013, at 4:52 PM, Adama dembélé <[email-masked]> wrote:

> Hi,
> where are good places for buying laptops or cameras in Vancouver?
> I've already tried "London Drugs", doesn't fulfil my needs... not enough
articles...

I would expect that your best bet is Best Buy or Walmart. Best Buy is 2.2 km
south of the Hyatt, WalMart somewhat further. 
http://goo.gl/maps/83ljY

> Thanks in advance
> De : Dominik Bay <[email-masked]>
> À : "[email-masked]" <[email-masked]> 
> Cc : [email-masked] 
> Envoyé le : Lundi 4 novembre 2013 9h42
> Objet : [88attendees] Visiting VHS (Vancouver Hack Space)
> 
> As a tradition started by Vesna from RIPE NCC, I'm going to visit the
> VHS tomorrow evening Tue, November 5.
> 
> I'll wait until 1900 PST @ Regency Foyer, this should give you enough
> time to join after the ending of the afternoon sessions.
> 
> It's located at 270 East 1st Ave in Vancouver, about 10 minutes to walk
> from the Main St / Science World skytrain station.
> 
> Everything else we'll figure out later ;-)
> _______________________________________________
> 88attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/88attendees
> 
> 
> 
> _______________________________________________
> 88attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/88attendees

-----------------------------------
"We are learning to do a great many clever things...The next great task
will be to learn not to do them."

- G. K. Chesterton (1874-1936)